<section class="container-xl pt-5 p-3 color-black">
  <div class="row pb-4">
    <div class="col text-center">
      <h1>{{'services.title' | translate}}</h1>
    </div>
  </div>
  <div class="row justify-content-center">
    <div *ngFor="let service of services; index as i" style="--animation-order: {{i}};"
      class="col-12 col-sm-6 col-lg-4 text-center d-flex align-items-stretch slide-top">
      <div class="services">
        <ion-icon name="{{service.icon}}"></ion-icon>
        <div>
          <h4>{{service.title | translate}}</h4>
          <p class="color-gray">{{service.description | translate}}</p>
        </div>
      </div>
    </div>
  </div>
</section>
